* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-image: url('images/background.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh; /* Certifica-se de que o corpo ocupe toda a altura da janela */
    color: #000;
    overflow-x: hidden; /* Evita rolagem horizontal */
}

.top-bar {
    padding: 10px;
    text-align: center;
}
.container {
    text-align: center;
    padding: 20px;
}

.flags a {
    margin: 0 5px;
}

.flags img {
    width: 40px;
    height: auto;
    cursor: pointer;
}

.logo {
    text-align: center;
    margin: 10px 0;
}

.logo img {
    width: 350px;
    height: auto;
}

.buttons {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin: 20px;
    flex-wrap: wrap; /* Permite que os botões quebrem linha em telas menores */
    color: #000;
}

.button {
    flex: 1;
    max-width: 200px;
}

.button img {
    width: 100%;
    height: auto;
    cursor: pointer;
}


.footer {
    padding: 10px;
    text-align: center;
    position: absolute ;
    width: 100%;
    bottom: 0;
    left: 0;
}

.footer p {
    margin: 0;
    color: #000;
}


.reserva-btn {
    display: block;
    margin: 10px auto;
    padding: 10px 20px;
    background-color: #77764a;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    width: fit-content;
}

reserva-btn1{
    margin: 10px auto;
    padding: 10px 20px;
    background-color: #77764a;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    width: fit-content;

}

iframe {
    width: 100%;
    height: 600px;
    border: none;
}

form {
    margin: 20px 0;
}

form input[type="date"] {
    padding: 10px;
    margin-right: 10px;
}

form button {
    padding: 10px 20px;
    background-color: #007BFF;
    color: white;
    border: none;
    border-radius: 5px;
}




.imagem {
    width: 50%; /* Defina a largura desejada */
    height: auto; /* Para manter a proporção original da imagem */
    max-width: 100%; /* Para garantir que a imagem não ultrapasse a largura da div pai */
    max-height: 100%; /* Para garantir que a imagem não ultrapasse a altura da div pai */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.menu-item {
    margin: 10px;
    text-align: center;
}

.back-button {
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
    display: inline-block;
}



@media (max-width: 768px) {
    .buttons {
        flex-direction: column;
        align-items: center;
    }

    .button {
        max-width: 95%;
    }
}
